## mkgmap 0.0.0%2Bsvn4600

=== debian/changelog ===
mkgmap (0.0.0+svn4600-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Feb 2021 05:41:04 +0100

mkgmap (0.0.0+svn4590-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Jan 2021 09:02:25 +0100

mkgmap (0.0.0+svn4588-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Nov 2020 05:40:25 +0100

mkgmap (0.0.0+svn4585-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Oct 2020 05:58:17 +0200

mkgmap (0.0.0+svn4566-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Sep 2020 15:09:10 +0200

mkgmap (0.0.0+svn4565-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Mark patches as Forwarded: not-needed.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Aug 2020 08:24:34 +0200

mkgmap (0.0.0+svn4555-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jul 2020 14:18:16 +0200

mkgmap (0.0.0+svn4506-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Jun 2020 16:48:17 +0200

mkgmap (0.0.0+svn4483-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Simplify launcher script.
  * Require at least libosmpbf-java 1.3.3-14 for protobuf 3.11.4 changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Apr 2020 11:45:57 +0200

mkgmap (0.0.0+svn4475-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Add lintian override for upstream-metadata-missing-bug-tracking.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Apr 2020 06:15:07 +0200

mkgmap (0.0.0+svn4454-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Mar 2020 06:45:08 +0100

mkgmap (0.0.0+svn4434-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Feb 2020 20:41:40 +0100

mkgmap (0.0.0+svn4433-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.5.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 31 Jan 2020 09:09:44 +0100

mkgmap (0.0.0+svn4398-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Drop Name field from upstream metadata.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jan 2020 08:52:05 +0100

mkgmap (0.0.0+svn4380-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Dec 2019 06:06:50 +0100

mkgmap (0.0.0+svn4323-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Nov 2019 20:56:12 +0100

mkgmap (0.0.0+svn4294-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Oct 2019 05:55:11 +0200

mkgmap (0.0.0+svn4289-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Sep 2019 08:44:09 +0200

mkgmap (0.0.0+svn4287-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Aug 2019 16:16:51 +0200

mkgmap (0.0.0+svn4262-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Feb 2019 13:18:48 +0100

mkgmap (0.0.0+svn4260-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jan 2019 10:50:43 +0100

mkgmap (0.0.0+svn4257-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Dec 2018 19:13:31 +0100

mkgmap (0.0.0+svn4245-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Add openjdk-11 to JAVA_CMDS list.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Nov 2018 08:49:11 +0100

mkgmap (0.0.0+svn4244-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Oct 2018 11:35:19 +0200

mkgmap (0.0.0+svn4223-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.2.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Sep 2018 08:36:44 +0200

mkgmap (0.0.0+svn4214-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Aug 2018 07:31:48 +0200

mkgmap (0.0.0+svn4193-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 00:15:36 +0200

mkgmap (0.0.0+svn4193-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Strip trailing whitespace from control & rules files.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Jun 2018 17:42:46 +0200

mkgmap (0.0.0+svn4183-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.1.4, no changes.
  * Add openjdk-10 to JAVA_CMDS list.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 May 2018 14:32:03 +0200

mkgmap (0.0.0+svn4143-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.
  * Bump Standards-Version to 4.1.3, no changes.

