## mkgmap 0.0.0%2Bsvn4917

=== debian/control ===
Source: mkgmap
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Andreas Putzo <andreas@putzo.net>,
           Francesco Paolo Lovergine <frankie@debian.org>,
           Andreas Tille <tille@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: utils
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk-headless (>= 2:1.8) | java8-sdk-headless,
               dh-sequence-javahelper,
               javahelper,
               libfastutil-java,
               libprotobuf-java,
               libosmpbf-java (>= 1.3.3-14),
               time
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap
Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap.git
Homepage: https://www.mkgmap.org.uk
Rules-Requires-Root: no

Package: mkgmap
Architecture: all
Depends: default-jre-headless (>= 2:1.8) | java8-runtime-headless,
         ${java:Depends},
         ${misc:Depends}
Suggests: josm,
          qmapshack
Description: Generate Garmin maps from OpenStreetMap data
 This program converts OpenStreetMap data into a map that
 can be loaded onto compatible Garmin GPS units.
 .
 Main features:
  - Full control which OSM data is integrated into the map (style system)
  - Full control how POIs, streets and all other elements are displayed
    (TYP file compiler)
  - Full address search support
  - Routing support
  - Many options for fine control over the map creation process
