## mkgmap 0.0.0+svn1067

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 #OSMDATA = maps/lon.mp
 #OSMDATA = --mapname=90000001 test-map:all-elements
 #OSMDATA = /opt/data/uk-071010-1.osm.gz /opt/data/uk-071010-2.osm.gz
-# takes 22s
+# takes 31s on trunk-681
 OSMDATA = /opt/data/uk-071010-1.osm.gz
 #OSMDATA = test/osm5/srtm.osm
 #OSMDATA = --latin1 /opt/data/osmworld/*.gz
@@ -25,21 +25,35 @@
 #OSMDATA = test/samples/test.osm
 #OSMDATA = seqld.osm.gz
 #OSMDATA = --net --style=default --name-tag-list='name:en int_name name' test.osm
-OSMDATA = /opt/data/uk-test-*
+#OSMDATA = /opt/data/uk-test-1.osm.gz
+OSMDATA = /opt/data/uk-lon.osm
+#OSMDATA = other.mp
 
 
 TIME=/usr/bin/time --format 'Real: %E, %S+%U'
 
 #OPTS= --levels='0=24,1=22,2=20'
-OPTS= --tdbfile --gmapsupp
+#OPTS= --route --tdbfile --tdb-v4 
+OPTS=--tdbfile --family-id=909 --series-name="other map"  --description='A test map'
 
 makemap: clean
-	$(TIME) java -cp build/classes uk.me.parabola.mkgmap.main.Main $(OPTS) $(OSMDATA)
+	$(TIME) java -Xmx500m -cp build/classes uk.me.parabola.mkgmap.main.Main $(OPTS) $(OSMDATA)
+	#cp 63240001.img gmapsupp.img
+	#imgdecode gmapsupp.img
+
+t:
+	java -Dlog.config=l -ea -cp build/classes uk.me.parabola.mkgmap.main.Main $(OPTS) $(OSMDATA)
+
+base: clean
+	$(TIME) java -cp build/classes uk.me.parabola.mkgmap.main.Main /opt/data/uk-test-1.osm.gz
 	cp 63240001.img gmapsupp.img
 	imgdecode gmapsupp.img
 
-t:
-	java -Dlog.config=l -ea -cp build/classes uk.me.parabola.mkgmap.main.Main $(OPTS) $(OSMDATA)
+other: clean
+	java -Dlog.config=l -ea -cp build/classes uk.me.parabola.mkgmap.main.Main \
+		--tdbfile --tdb-v4 --levels=0:24 --route 63240001.mp
+	cp 63240001.img gmapsupp.img
+	imgdecode gmapsupp.img
 
 .PHONY: clean
 clean:
@@ -89,6 +103,7 @@
 	imgdecode 32860003.img
 
 tests:
+	java -ea -cp build/classes uk.me.parabola.mkgmap.main.Main localtest/osm5/empty.osm
 	java -ea -cp build/classes uk.me.parabola.mkgmap.main.Main localtest/osm/63243936
 	java -ea -cp build/classes uk.me.parabola.mkgmap.main.Main localtest/osm/63247525
 	java -ea -cp build/classes uk.me.parabola.mkgmap.main.Main localtest/osm/63253506
