=== debian/watch ===
version=3
opts="dversionmangle=s/0.0.0.svn//" \
http://www.mkgmap.org.uk/download/mkgmap-r([\d]+)-src\.zip
