=== debian/control ===
Source: mkgmap
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Andreas Putzo <andreas@putzo.net>,
           Francesco Paolo Lovergine <frankie@debian.org>,
           Andreas Tille <tille@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               ant,
               default-jdk,
               time,
               libfastutil-java,
               libprotobuf-java,
               libosmpbf-java
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/mkgmap.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/mkgmap.git
Homepage: http://www.mkgmap.org.uk

Package: mkgmap
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends},
         default-jre | openjdk-7-jre
Suggests: josm,
          qlandkarte
Description: Generate Garmin maps from OpenStreetMap data
 This program converts OpenStreetMap data into a map that
 can be loaded onto compatible Garmin GPS units.
