=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for mkgmap
# Andreas Tille <tille@debian.org>
# GPL

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant
