=== debian/watch ===
version=3
opts="dversionmangle=s/0.0.0.svn//,downloadurlmangle=s/\.zip/-src.tar.gz/,filenamemangle=s/\/download\/mkgmap-r([\d]+)\.zip/mkgmap-r$1-src.tar.gz/" \
http://www.mkgmap.org.uk/download/mkgmap-r([\d]+).zip
