## mkgmap 0.0.0+svn3598

=== debian/control ===
Source: mkgmap
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Andreas Putzo <andreas@putzo.net>,
           Francesco Paolo Lovergine <frankie@debian.org>,
           Andreas Tille <tille@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               ant,
               default-jdk,
               time,
               libfastutil-java,
               libprotobuf-java,
               libosmpbf-java
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/mkgmap.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/mkgmap.git
Homepage: http://www.mkgmap.org.uk

Package: mkgmap
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends},
         default-jre | java7-runtime
Suggests: josm,
          qlandkarte,
          qmapshack
Description: Generate Garmin maps from OpenStreetMap data
 This program converts OpenStreetMap data into a map that
 can be loaded onto compatible Garmin GPS units.
 .
 Main features:
  - Full control which OSM data is integrated into the map (style system)
  - Full control how POIs, streets and all other elements are displayed
    (TYP file compiler)
  - Full address search support
  - Routing support
  - Many options for fine control over the map creation process
