## mkgmap 0.0.0+svn3643

=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh $@ --with javahelper
+	dh $@ --with javahelper --parallel
 
 override_dh_auto_build:
 	ant
+
