## mkgmap 0.0.0+svn3649

=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,8 @@
 override_dh_auto_build:
 	ant
 
+override_dh_auto_install:
+	dh_auto_install
+
+	install -m 755 debian/mkgmap.sh debian/mkgmap/usr/bin/mkgmap
+
