## mkgmap 0.0.0+svn3652

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libprotobuf-java,
                libosmpbf-java
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/mkgmap.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmap.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/mkgmap.git
 Homepage: http://www.mkgmap.org.uk
