=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libosmpbf-java
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmap.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/mkgmap.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mkgmap.git
 Homepage: http://www.mkgmap.org.uk
 
 Package: mkgmap
