=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,9 @@
 JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh $@ --with javahelper --parallel
-
-override_dh_auto_build:
-	ant
+	dh $@ --buildsystem=ant \
+	      --with javahelper \
+	      --parallel
 
 override_dh_auto_install:
 	dh_auto_install
