## mkgmap 0.0.0+svn3676

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libfastutil-java,
                libprotobuf-java,
                libosmpbf-java
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmap.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mkgmap.git
 Homepage: http://www.mkgmap.org.uk
