## mkgmap 0.0.0+svn3686

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: ant,
+               debhelper (>= 9),
+               default-jdk,
                javahelper,
-               ant,
-               default-jdk,
-               time,
                libfastutil-java,
                libprotobuf-java,
-               libosmpbf-java
+               libosmpbf-java,
+               time
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmap.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mkgmap.git
@@ -21,11 +21,10 @@
 
 Package: mkgmap
 Architecture: all
-Depends: ${misc:Depends},
+Depends: default-jre | java7-runtime,
          ${java:Depends},
-         default-jre | java7-runtime
+         ${misc:Depends}
 Suggests: josm,
-          qlandkarte,
           qmapshack
 Description: Generate Garmin maps from OpenStreetMap data
  This program converts OpenStreetMap data into a map that
