## mkgmap 0.0.0+svn3741

=== doc/tutorial/Makefile ===
--- 
+++ 
@@ -1,8 +1,13 @@
 
 include ../resources/make.param
 
-SOURCE_DEPS= tutorial.txt starting.txt first_map.txt $(XSL) 
-TUTORIAL_MAIN=tutorial.txt
+TUTORIAL_MAIN=main.txt
+SOURCE_DEPS= \
+		$(TUTORIAL_MAIN) \
+		starting.txt \
+		first_map.txt second_map.txt publish.txt \
+		splitter.txt custom.txt \
+		$(XSL) 
 
 build: html
 
@@ -13,10 +18,11 @@
 epub: tutorial.epub
 
 tutorial.html: $(SOURCE_DEPS)
-	$(ASCIIDOC) $(HTML_ATTRS) -a icons -a iconsdir=$(ICONSDIR) -b html5 $(TUTORIAL_MAIN)
+	$(ASCIIDOC) $(HTML_ATTRS) -o tutorial.html -a icons -a iconsdir=$(ICONSDIR) -b html5 $(TUTORIAL_MAIN)
 
 tutorial.pdf: $(SOURCE_DEPS)
 	$(A2X) --xsl-file=$(XSL) --fop -a doctype=article $(PDF_OPTS) $(TUTORIAL_MAIN)
+	mv main.pdf tutorial.pdf
 
 tutorial.epub: $(SOURCE_DEPS)
 	mkdir -p build
