=== debian/changelog ===
mkgmap (0.0.0+svn3741-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jan 2017 18:35:25 +0100

mkgmap (0.0.0+svn3706-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Dec 2016 18:49:03 +0100

mkgmap (0.0.0+svn3701-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Nov 2016 07:30:02 +0100

mkgmap (0.0.0+svn3695-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Oct 2016 09:48:44 +0200

mkgmap (0.0.0+svn3694-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Use OpenJDK 8 for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Sep 2016 09:55:37 +0200

mkgmap (0.0.0+svn3686-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 08 Aug 2016 10:15:20 +0200

mkgmap (0.0.0+svn3677-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Jul 2016 21:46:38 +0200

mkgmap (0.0.0+svn3676-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 May 2016 09:07:54 +0200

mkgmap (0.0.0+svn3674-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Apr 2016 18:49:10 +0200

mkgmap (0.0.0+svn3668-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 Mar 2016 17:45:18 +0100

mkgmap (0.0.0+svn3660-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Feb 2016 18:42:54 +0100

mkgmap (0.0.0+svn3656-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Jan 2016 20:14:56 +0100

mkgmap (0.0.0+svn3652-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Dec 2015 17:46:32 +0100

mkgmap (0.0.0+svn3649-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Nov 2015 18:03:01 +0100

mkgmap (0.0.0+svn3643-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Oct 2015 10:37:24 +0200

mkgmap (0.0.0+svn3639-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Sep 2015 08:13:33 +0200

mkgmap (0.0.0+svn3625-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Aug 2015 19:15:45 +0200

mkgmap (0.0.0+svn3620-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jul 2015 14:53:02 +0200

mkgmap (0.0.0+svn3598-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Jun 2015 11:48:37 +0200

mkgmap (0.0.0+svn3552-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf and Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 May 2015 22:31:58 +0200
