=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: ant,
                debhelper (>= 9),
-               default-jdk,
+               default-jdk-headless (>= 2:1.8) | java8-sdk-headless,
                javahelper,
                libfastutil-java,
                libprotobuf-java,
@@ -16,12 +16,12 @@
                time
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmap.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mkgmap.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mkgmap.git -b jessie-backports
 Homepage: http://www.mkgmap.org.uk
 
 Package: mkgmap
 Architecture: all
-Depends: default-jre | java7-runtime,
+Depends: default-jre-headless (>= 2:1.8) | java8-runtime-headless,
          ${java:Depends},
          ${misc:Depends}
 Suggests: josm,
