=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 # GPL
 
 JAVA_HOME=/usr/lib/jvm/default-java
+
+# Use OpenJDK 8 for jessie-backports
+export JAVA_HOME=/usr/lib/jvm/java-8-openjdk-$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 %:
 	dh $@ --buildsystem=ant \
