## mkgmap 0.0.0+svn4183

=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                libprotobuf-java,
                libosmpbf-java,
                time
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mkgmap.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mkgmap.git -b jessie-backports
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap
+Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap.git
 Homepage: http://www.mkgmap.org.uk
 
 Package: mkgmap
