## mkgmap 0.0.0+svn4193

=== debian/control ===
--- 
+++ 
@@ -37,4 +37,3 @@
   - Full address search support
   - Routing support
   - Many options for fine control over the map creation process
-
