## mkgmap 0.0.0+svn4287

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libprotobuf-java,
                libosmpbf-java,
                time
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap.git
 Homepage: http://www.mkgmap.org.uk
