=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for mkgmap
# Andreas Tille <tille@debian.org>
# GPL

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=ant \
	      --with javahelper \
	      --parallel

override_dh_auto_install:
	dh_auto_install

	install -m 755 debian/mkgmap.sh debian/mkgmap/usr/bin/mkgmap
