=== debian/watch ===
version=3
opts=\
uversionmangle=s/(\d+)/0.0.0+svn$1/,\
downloadurlmangle=s/\.zip/-src.tar.gz/,\
filenamemangle=s/\/download\/mkgmap-r([\d]+)\.zip/mkgmap-r$1-src.tar.gz/ \
https://www.mkgmap.org.uk/download/mkgmap-r([\d]+).zip
