## mkgmap 0.0.0+svn4585

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Section: utils
 Priority: optional
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper (>= 10~),
                default-jdk-headless (>= 2:1.8) | java8-sdk-headless,
                javahelper,
                libfastutil-java,
                libprotobuf-java,
-               libosmpbf-java,
+               libosmpbf-java (>= 1.3.3-14),
                time
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap
