## mkgmap 0.0.0+svn4807

=== debian/changelog ===
mkgmap (0.0.0+svn4807-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Oct 2021 05:59:00 +0200

mkgmap (0.0.0+svn4806-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update watch file to fix filenamemangle.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Sep 2021 05:46:45 +0200

mkgmap (0.0.0+svn4802-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 11:48:41 +0200

mkgmap (0.0.0+svn4802-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Aug 2021 06:46:44 +0200

mkgmap (0.0.0+svn4800-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Jul 2021 06:24:19 +0200

mkgmap (0.0.0+svn4745-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jun 2021 05:59:55 +0200

mkgmap (0.0.0+svn4680-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 May 2021 10:40:50 +0200

mkgmap (0.0.0+svn4620-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Apr 2021 06:00:12 +0200

mkgmap (0.0.0+svn4604-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Mar 2021 16:34:13 +0100
