## mkgmap 0.0.0+svn4821

=== debian/changelog ===
mkgmap (0.0.0+svn4821-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Dec 2021 07:47:46 +0100

mkgmap (0.0.0+svn4810-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Nov 2021 05:34:01 +0100
