## mkgmap 0.0.0+svn4839

=== debian/changelog ===
mkgmap (0.0.0+svn4839-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Jan 2022 08:40:33 +0100
