## mkgmap 0.0.0+svn4885

=== debian/changelog ===
mkgmap (0.0.0+svn4885-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Feb 2022 18:10:21 +0100
