=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Section: utils
 Priority: optional
 Build-Depends: ant,
-               debhelper (>= 10~),
+               debhelper-compat (= 12),
                default-jdk-headless (>= 2:1.8) | java8-sdk-headless,
                javahelper,
                libfastutil-java,
                libprotobuf-java,
                libosmpbf-java (>= 1.3.3-14),
                time
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap.git
 Homepage: http://www.mkgmap.org.uk
