=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 
 %:
 	dh $@ --buildsystem=ant \
-	      --with javahelper \
-	      --parallel
+	      --with javahelper
 
 override_dh_auto_install:
 	dh_auto_install
