## mkgmap 0.0.0+svn4897

=== debian/changelog ===
mkgmap (0.0.0+svn4897-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Mar 2022 22:13:48 +0100
