## mkgmap 0.0.0+svn4899

=== debian/changelog ===
mkgmap (0.0.0+svn4899-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 May 2022 21:13:59 +0200
