## mkgmap 0.0.0+svn4904

=== debian/changelog ===
mkgmap (0.0.0+svn4904-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jun 2022 05:17:55 +0200
