## mkgmap 0.0.0+svn4905

=== doc/Makefile ===

DIRS=styles # tutorial reference


all:
	echo You can only install with this makefile

install: $(DIRS)

$(DIRS):
	$(MAKE) -C $@  install


.PHONY: dirs $(DIRS)
