=== debian/changelog ===
mkgmap (0.0.0+svn4905-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.6.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Aug 2022 05:31:14 +0200
