=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libprotobuf-java,
                libosmpbf-java (>= 1.3.3-14),
                time
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap.git
 Homepage: http://www.mkgmap.org.uk
