## mkgmap 0.0.0+svn4909

=== debian/changelog ===
mkgmap (0.0.0+svn4909-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 11:26:06 +0200

mkgmap (0.0.0+svn4909-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Jun 2023 13:00:23 +0200

mkgmap (0.0.0+svn4907-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Apr 2023 07:38:04 +0200

mkgmap (0.0.0+svn4906-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Update URLs to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Mar 2023 14:33:12 +0100
