=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
                libprotobuf-java,
                libosmpbf-java (>= 1.3.3-14),
                time
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap.git
-Homepage: http://www.mkgmap.org.uk
+Homepage: https://www.mkgmap.org.uk
+Rules-Requires-Root: no
 
 Package: mkgmap
 Architecture: all
