## mkgmap 0.0.0+svn4910

=== debian/changelog ===
mkgmap (0.0.0+svn4910-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump debhelper compat to 13.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Aug 2023 05:21:01 +0200
