=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: utils
 Priority: optional
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                default-jdk-headless (>= 2:1.8) | java8-sdk-headless,
                javahelper,
                libfastutil-java,
