## mkgmap 0.0.0+svn4916

=== debian/changelog ===
mkgmap (0.0.0+svn4916-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Nov 2023 05:21:08 +0100

mkgmap (0.0.0+svn4912-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Remove generated files in clean target.
    (closes: #1048226)
  * Use execute_after instead of override in rules file.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Oct 2023 07:15:03 +0200
