## mkgmap 0.0.0+svn4917

=== Makefile ===
--- 
+++ 
@@ -61,6 +61,7 @@
 	rm -f gmapsupp.img 632*.img
 	if [ -d 63240001 ]; then rmdir 6324000?; fi
 	rm -f 11112222.img 11112222.tdb
+	rm -rf *.gmapi *.gmap
 	rm -f osmmap*
 	rm -f ovm_*.img
 	rm -f g?.img
