=== debian/changelog ===
mkgmap (0.0.0+svn4917-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Mar 2024 15:36:41 +0100
