## mkgmap 0.0.0+svn4919

=== debian/changelog ===
mkgmap (0.0.0+svn4919-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 May 2024 05:21:48 +0200

mkgmap (0.0.0+svn4918-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Apr 2024 06:06:23 +0200
