## mkgmap 0.0.0+svn4921

=== debian/changelog ===
mkgmap (0.0.0+svn4921-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Jul 2024 05:40:16 +0200
