## mkgmap 0.0.0+svn4922

=== debian/changelog ===
mkgmap (0.0.0+svn4922-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.7.0, no changes.
  * Apply patch by Petter Reinholdtsen to add AppStream metadata.
    (closes: 1078746)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Sep 2024 07:17:56 +0200
