## mkgmap 0.0.0+svn4923

=== debian/changelog ===
mkgmap (0.0.0+svn4923-2) unstable; urgency=medium

  * Use searchmode=plain to fix watch file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 19:20:42 +0100

mkgmap (0.0.0+svn4923-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 19 Jan 2025 11:18:56 +0100
