=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 Build-Depends: ant,
                debhelper-compat (= 13),
                default-jdk-headless (>= 2:1.8) | java8-sdk-headless,
+               dh-sequence-javahelper,
                javahelper,
                libfastutil-java,
                libprotobuf-java,
                libosmpbf-java (>= 1.3.3-14),
                time
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap.git
 Homepage: https://www.mkgmap.org.uk
