=== debian/watch ===
version=4
opts=\
uversionmangle=s/(\d+)/0.0.0+svn$1/,\
searchmode=plain \
https://www.mkgmap.org.uk/download/ \
mkgmap-r([\d]+)-src.tar.gz
