## mkgmap 0.0.0+svn4924

=== debian/changelog ===
mkgmap (0.0.0+svn4924-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 4.7.3, no changes.
  * Fix old FSF address in copyright file.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop Priority: optional, default since dpkg 1.22.13.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Jan 2026 15:03:06 +0100
