=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
            Andreas Tille <tille@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: utils
-Priority: optional
 Build-Depends: ant,
                debhelper-compat (= 13),
                default-jdk-headless (>= 2:1.8) | java8-sdk-headless,
@@ -15,11 +14,10 @@
                libprotobuf-java,
                libosmpbf-java (>= 1.3.3-14),
                time
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mkgmap
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mkgmap.git
 Homepage: https://www.mkgmap.org.uk
-Rules-Requires-Root: no
 
 Package: mkgmap
 Architecture: all
